Bug 1570382 - Disconnected Install documentation missing images for Prometheus, CFME and Gluster
Summary: Disconnected Install documentation missing images for Prometheus, CFME and G...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation
Version: 3.9.0
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: ---
Assignee: Brandi
QA Contact: Gan Huang
Vikram Goyal
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-22 12:26 UTC by Mauricio Magnani
Modified: 2018-05-03 17:28 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-03 17:28:06 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Mauricio Magnani 2018-04-22 12:26:07 UTC
Document URL: https://docs.openshift.com/container-platform/3.9/install_config/install/disconnected_install.html

Suggestions for improvement: 

It would be interesting to add in the documentation a topic with the require images of other components like CFME, prometheus and gluster.

* prometheus

openshift3/prometheus 
openshift3/prometheus-alert-buffer 
openshift3/prometheus-alertmanager 
openshift3/prometheus-node-exporter


*cloudforms46

cloudforms46/cfme-openshift-postgresql
cloudforms46/cfme-openshift-memcached 
cloudforms46/cfme-openshift-app-ui 
cloudforms46/cfme-openshift-app 
cloudforms46/cfme-openshift-embedded-ansible 
cloudforms46/cfme-openshift-httpd
cloudforms46/cfme-httpd-configmap-generator 

*gluster

rhgs3/rhgs-server-rhel7 
rhgs3/rhgs-volmanager-rhel7 
rhgs3/rhgs-gluster-block-prov-rhel7 
rhgs3/rhgs-s3-server-rhel7

Comment 2 Brandi 2018-04-24 14:11:01 UTC
Hi Jianlin, I added the images to the existing list in the following PR: https://github.com/openshift/openshift-docs/pull/8867.

Please take a look. 

Thanks!

Comment 4 Gan Huang 2018-04-26 02:42:58 UTC
Hi Brandi, comments added. Changes required

Please move it back once the issues are addressed.

Thanks.

Comment 5 Brandi 2018-04-30 14:24:14 UTC
Hi Gan, 

Thanks for reviewing! I've made the suggested changes and updated the PR.

Comment 6 openshift-github-bot 2018-05-02 20:11:11 UTC
Commits pushed to master at https://github.com/openshift/openshift-docs

https://github.com/openshift/openshift-docs/commit/d97e1a6b8bb5181141ff77a978ff6c0875f1510a
Bug 1570382 Add images for Prometheus, Cloudforms, and Gluster

https://github.com/openshift/openshift-docs/commit/0158d8ada20880d0cf8be97d86d6d42ffb9989e8
Merge pull request #8867 from bmcelvee/BZ1570382

Bug 1570382 Add images for Prometheus, Cloudforms, and Gluster


Note You need to log in before you can comment on or make changes to this bug.